Bug 2397 - No description of the program in Russian language in .desktop file
: No description of the program in Russian language in .desktop file
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Low trivial
: ---
Assigned To: JDronova
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-28 20:26 MSD by Alexander Sashanov
Modified: 2013-08-06 16:26 MSD (History)
4 users (show)

See Also:
RPM Package: grub-customizer-3.0.4-2-rosa2012.1
ISO-related:
Bad POT generating:
Upstream: unknown
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
russian_desktopfile.patch (560 bytes, patch)
2013-07-28 20:29 MSD, Alexander Sashanov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Sashanov 2013-07-28 20:26:30 MSD
Description of problem:
No description of the program in Russian language in .desktop file

Version-Release number of selected component (if applicable):
grub-customizer-3.0.4-2-rosa2012.1

 	
To correct the error I attach the patch.
Comment 1 Alexander Sashanov 2013-07-28 20:29:52 MSD
Created attachment 1707 [details]
russian_desktopfile.patch
Comment 2 Denis Silakov 2013-07-29 12:06:21 MSD
Thanks for the patch.

Advisory:

Added Russian localization for grub-customizer.desktop file.

Build lists:
https://abf.rosalinux.ru/build_lists/1197493
https://abf.rosalinux.ru/build_lists/1197492
Comment 3 Vladimir Potapov 2013-07-31 16:57:09 MSD
grub-customizer-3.0.4-3-rosa2012.1
*************************** Advisory **********************
Added Russian localization for grub-customizer.desktop file.
***********************************************************
QA Verified